.wp-block-buttons {
    .wp-block-button {
        .wp-block-button__link {
            &:hover {
                opacity: 0.5;
            }
        }
    }
}

@media screen and (max-width: 991px) {
    .wp-block-buttons {
        &.is-layout-flex {
            justify-content: flex-start !important;
        }
    }
}
